﻿
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html, body {
	height: 100%;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	scroll-behavior: smooth;

	box-sizing: border-box;

	background-color: #ffffff;
	background-image:  linear-gradient(30deg, #f6f6f6 12%, transparent 12.5%, transparent 87%, #f6f6f6 87.5%, #f6f6f6), linear-gradient(150deg, #f6f6f6 12%, transparent 12.5%, transparent 87%, #f6f6f6 87.5%, #f6f6f6), linear-gradient(30deg, #f6f6f6 12%, transparent 12.5%, transparent 87%, #f6f6f6 87.5%, #f6f6f6), linear-gradient(150deg, #f6f6f6 12%, transparent 12.5%, transparent 87%, #f6f6f6 87.5%, #f6f6f6), linear-gradient(60deg, #f6f6f677 25%, transparent 25.5%, transparent 75%, #f6f6f677 75%, #f6f6f677), linear-gradient(60deg, #f6f6f677 25%, transparent 25.5%, transparent 75%, #f6f6f677 75%, #f6f6f677);
	background-size: 50px 88px;
	background-position: 0 0, 0 0, 25px 44px, 25px 44px, 0 0, 25px 44px;
}


/* NAVBAR */
.navbar {
	background-color: rgba(44, 62, 80, 0.5);
	padding: 0.80% 0;
	font-size: 1.2em;
	color: #dcdde1;
	border: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-logo {
	min-height: 55px;
	padding: 0 15px 5px;
}

.navbar-default .navbar-nav li a{
	color: #dcdde1;
}

.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:active, .navbar-default .navbar-nav li a:focus{
	color: #EA2027;
	font-weight: bold;
}


/* HOME */
#home {
	background: url(img/banner-1.jpg) no-repeat center center fixed;
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	background-size: cover;

}


#home h1{
	font-family: 'Roboto', sans-serif;
	color: #fff;
	letter-spacing: 4px;
}

.texto-landing {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.texto-landing h1 {
	color: #dcdde1;
	font-size: 500%;
	font-weight: 700;
}

.texto-landing h3 {
	color: #dcdde1;
}
/* FIM HOME */

/* PADDING */
.padding {
	padding: 80px 0;
}

.padding  img{
	width: 100%;
}
/* FIM PADDING */


/* SOBRE */
.img-sobre{
	padding: 3px;
	background-color: #EA2027;
	border-radius: 50%;
}
/* FIM SOBRE */


/* EXPERIENCIA */
#fixo {
	background: url(img/fixed-2.png) no-repeat center center fixed;
	display: table;
	height: 60%;
	position: relative;
	width: 100%;
	background-size: cover;
	padding-left: 10%;
	padding-right: 10%;
}

.img-fixo{
	padding: 5px;
	margin-top: 20px;
	max-width: 200px;
	border-radius: 50% ;
	background-color: #fff;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.container-fixo{
	color: #fff;
	text-align: center;
}

.borda-exp{
	display: block;
    width: 90px;
    height: 3px;
    background: #fff;
    margin: 20px auto;
}
/* FIM EXPERIENCIA */

/* FOOTER */
footer {
	max-height: 100%;
	min-width: 100%;
	background: #2c3e50;
	padding: 5% 5% 5% 5%;
	color: #fff;
}

.fa {
	padding: 15px;
	font-size: 25px;
	color: #fff;
}

.fa:hover {
	color: #EA2027;
	text-decoration: none;
	font-size: 35px;
	transition: 0.5s;
}

.icon {
	max-width: 250px;
}

.borda-footer{
	display: block;
    width: 90px;
    height: 3px;
    background: #EA2027;
    margin: 20px auto;
}

#footer-icon{
	font-size: 20px;
	color: #D5D5D5;
}

#contact-h5{
	font-size: 15px;
	display: inline-block;
}

.assinatura{
	padding-top: 15px;
	padding-bottom: 10px;
	max-height: 250px;
	background: #263646;
	color: #fff;
	text-align: center;
	justify-content: center;
}

.icon-lgcode{
	max-width: 100px;

}
/* FIM FOOTER */



/* SERVICOS */
#servicos-hover > #fa-serv {
	padding: 15px;
	font-size: 55px;
	color:#D5D5D5;
}

#servicos-hover:hover > #fa-serv {
	color:#EA2027;
	font-size: 75px;
	transition: 0.75s;
}

ul {
	margin-left: -40px;
	text-align: center;
	list-style-type: none;
}

.borda-servicos{
	display: block;
    width: 90px;
    height: 3px;
    background: #EA2027;
    margin: 20px auto;
}

/* FIM SERVICOS */



/* SLIDER */
.padding-carrossel-0{
	padding-top: 40px;
	margin-top: -20px;
}

.padding-carrossel{
	padding-top: 40px;
	margin-top: -20px;
	height: 100hv;
	display: flex;
	justify-content: center;
	align-items: center;
}

.img-slider{
	position: relative;
	width: 100%;
	height: 690px;
	/* margin: 10px; */
	background: #ffffff;
}

.img-slider .slide {
	z-index: 1;
	position: absolute;
	width: 100%;
	clip-path: circle(0% at 0 50%);
}

.img-slider .slide.active{
	clip-path: circle(130% at 0 50%);
	transition: 2s;
	transition-property: clip-path;
}

.img-slider .slide img{
	z-index: 1;
	width: 100%;
	height: 690px;
}


.img-slider .slide .info{
	position: absolute;
	top: 0;
	padding: 15px 30px;
}

.img-slider .slide .info h2{
	color: #fff;
	font-size: 45px;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 2px;
}

.img-slider .slide .info p{
	color: #fff;
	background: rgba(0, 0, 0, 0.4);
	font-size: 16px;
	width: 60%;
	padding: 10px;
	border-radius: 4px;
}


.img-slider .navigation{
	z-index: 2;
	position: absolute;
	display: flex;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}


.img-slider .navigation .btn-sld{
	background: rgba(255, 255, 255, 0.5);
	width: 12px;
	height: 12px;
	margin: 10px;
	border-radius: 50%;
	cursor: pointer;
}

.img-slider .navigation .btn-sld.active{
	background: #EA2027;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}


.img-slider .navigation .btn-sld:hover{
	background: #EA2027;
	transition: 0.9s;
}
/* FIM SLIDER */



/* GALERIA */
.item{
	padding: 10px;
	transition: .5s ease-in-out;
	border-radius: 5px;
	height:400px;
}

.item img{
	object-fit:cover;
	border-radius: 5px;
}

.item:hover{
	filter: brightness(80%);
}


.item:hover .overlay {
	opacity: 1;
}

.overlay {
	position: absolute;	
	justify-content: center;
	align-items: center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 10px;
	opacity: 0;
	transition: .5s ease;
}


.text-overlay {
	color: white;
	font-size: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

.text-overlay-clique{
	color: white;
	font-size: 15px;
	position: absolute;
	top: 90%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

#h1-galeria{
	font-weight: 600;
}

#desc-galeria{
	color: #7f8c8d;
}
/* FIM GALERIA */


/* ENTRE EM CONTATO */
.contato{
	position: relative;
	min-height: 100hv;
	padding: 50px 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #fff;


	background: url(img/banner-contato.jpg);
	background-size: cover;
}

.contato .content{
	max-height: 800px;
	text-align: center;
}

.contato .content h2{
	font-size: 36px;
	font-weight: 500;
}

.contato .content p{
	font-weight: 300;
	color:#D5D5D5;
}

.container-contato{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}


.container-contato .contactInfo{
	width: 40%;
	display: flex;
	flex-flow: column;
}

.container-contato .contactInfo .box{
	position: relative;
	padding: 20px 0;
	display: flex;
}

.container-contato .contactInfo .box .icon{
	min-width: 60px;
	height: 60px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	font-size: 15px;
}

.container-contato .contactInfo .box .text{
	display: flex;
	margin-left: 20px;
	font-size: 15px;
	color: #fff;
	flex-direction: column;
	font-weight: 300;
}


.container-contato .contactInfo .box .text h3{
	font-weight: 600;
	color: #EA2027;

}

#cont-icon{
	color: #EA2027;
}

.contactForm{
	width: 50%;
	padding: 40px;
	background: #fff;
}


.contactForm h2{
	font-size: 30px;
	color: #333;
	font-weight: 500;
}

.contactForm .inputBox{
	position: relative;
	width: 100%;
	margin-top: 10px;
}

.contactForm .inputBox input,
.contactForm .inputBox textarea{
	width: 100%;
	padding: 5px 0;
	font-size: 15px;
	margin: 10px 0;
	border: none;
	border-bottom: 2px solid #333;
	outline: none;
	resize: none;
}

.contactForm .inputBox span{
	position: absolute;
	color: #666;
	left: 0;
	padding: 5px 0;
	font-size: 16px;
	margin: 10px 0;
	pointer-events: none;
	transition: 0.5s;
}

.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~ span,
.contactForm .inputBox textarea:focus ~ span,
.contactForm .inputBox textarea:valid ~ span{
	color: #e91e63;
	font-size: 12px;
	transform: translateY(-20px);
}

.contactForm .inputBox input[type="submit"]{
	width: 100px;
	background: #EA2027;
	color: #fff;
	border: none;
	cursor: pointer;
	padding: 10px;
	font-size: 18px;
}

input, select, textarea{
    color: #333;
}

/* FIM ENTRE EM CONTATO */



/* AJUSTES PARA O MOBILE */

@media (max-width: 991px){
	.contato{
		padding: 50px;
	}
	.container-contato{
		flex-direction: column;
	}

	.container-contato .contactInfo, .contactForm{
		margin-bottom: 40px;
		width: 100%;
	}
}

@media (max-width: 820px){
	/* slider */
	.img-slider{
		height: 375px;
	}

	.img-slider .slide img{
		height: 375px;
	}

	.img-slider .slide .info{
		padding: 10px 25px;

	}

	.img-slider .slide .info h2{
		font-size: 35px;

	}

	.img-slider .slide .info p{
		font-size: 15px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 250px;
	}

	.img-slider .navigation{
		bottom: 25px;
	}

	.img-slider .navigation .btn-sld{
		width: 10px;
		height: 10px;
		margin: 8px;
	}
}

@media (max-width: 768px){
	.navbar{
		width: 100%;
	}

	.img-sobre{
		width: 650px;
	}

	.texto-landing h1{
		font-size: 300%;
	}
	.fa {
		font-size: 20px;
		padding: 10px;
	}
	.icon {
		padding-top: 5%;
		max-width: 150px;
	}

	.img-fixo{
		margin-top: 20px;
		max-width: 100px;
	}
}



@media (max-width: 620px){
	/* slider */
	.img-slider{
		height: 300px;
	}

	.img-slider .slide img{
		height: 300px;
	}

	.img-slider .slide .info{
		padding: 10px 20px;

	}

	.img-slider .slide .info h2{
		font-size: 30px;

	}

	.img-slider .slide .info p{
		width: 100%;
		font-size: 13px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 250px;
	}

	.img-slider .navigation{
		bottom: 15px;
	}

	.img-slider .navigation .btn-sld{
		width: 8px;
		height: 8px;
		margin: 6px;
	}
}


@media (max-width: 420px){
	/* slider */
	.img-slider{
		height: 200px;
	}

	.img-slider .slide img{
		height: 200px;
	}

	.img-slider .slide .info{
		padding: 5px 10px;
	}

	.img-slider .slide .info h2{
		font-size: 17px;

	}

	.img-slider .slide .info p{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 250px;
	}

	.img-slider .navigation{
		bottom: 10px;
	}

}